<?xml version="1.0" encoding='US-ASCII' ?>

<xmp xmlns="http://xmlns.krupczak.org/xsd/xmp-1.0" message-id="1234">

<Response>
<error-status>noError</error-status>
<error-index>0</error-index>

<variableList>

<variable>
<varname><mib>core</mib><object>sysDescr</object><key/></varname>
<varvalue vartype="displayString">Linux 2.4.20-28.9 i686</varvalue>
</variable>

<variable>
<varname><mib>core</mib><object>sysName</object><key/></varname>
<varvalue vartype="displayString">smyrna.krupczak.org</varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>ipInReceives</object><key>0</key></varname>
<varvalue vartype="displayString">[encoded data, 1185112 characters]</varvalue>
</variable>

</variableList>

</Response>

</xmp>
